
.boxclear{
font-size:1px;
clear:both;
}
#battery_5ah{
width:960px;
margin:0;
background:#000;
color:#fff;
font-size:12px;
line-height:16px;
}
#battery_5ah a{
color:#fff;
text-decoration:none;
}
#battery_5ah a:hover{
text-decoration:none;
}
#battery_5ah img{
border:none;
}
#battery_5ah ul, 
#battery_5ah li{
margin:0;
padding:0;
list-style-type:none;
}

/* --- HEADLINES --- */
#battery_5ah h1,
#battery_5ah h2,
#battery_5ah h3{
margin:0;
padding:0;
}
#battery_5ah h1{
font-weight:bold;
font-size:36px;
line-height:38px;
text-transform:uppercase;
color:#ffcc00;
}
#battery_5ah h2{
font-weight:bold;
font-size:36px;
line-height:38px;
text-transform:uppercase;
color:#fff;
}
#battery_5ah h3{
font-family: Arial,Helvetica,sans-serif;
font-weight:normal;
font-size:32px;
line-height:34px;
text-transform:uppercase;
color:#fff;
}
#battery_5ah h3 span{
color:#ffcc00;
}

/* --- CONTENT --- */
#battery_5ah #header_5ah{
height:700px;
background:url('../images/battery_5ah/header_5ah.jpg');
padding:30px;
}
#battery_5ah #content_5ah h3{
padding:30px;
}
#battery_5ah #content_5ah .battery_packs{
position:relative;
background:url('../images/battery_5ah/imagemap_5ah.jpg');
height:650px;
width:960px;
font-size:16px;
}
#battery_5ah #content_5ah .battery_packs p b{
font-size:18px;
}
#battery_5ah #content_5ah .battery_packs p{
margin:5px 0;
line-height:18px;
}
#battery_5ah #content_5ah .battery_packs li{
width:250px;
position:absolute;
}
#battery_5ah #content_5ah .battery_packs .text_01{
top:30px;
left:30px;
}
#battery_5ah #content_5ah .battery_packs .text_02{
top:30px;
left:600px;
}
#battery_5ah #content_5ah .battery_packs .text_03{
top:500px;
left:680px;
}
#battery_5ah #content_5ah .battery_packs .text_04{
top:420px;
left:30px;
}
#battery_5ah #range_5ah{
text-align:center;
padding:0 0 30px 0;
}
#battery_5ah #range_5ah a{
font-family: Arial,Helvetica,sans-serif;
font-weight:normal;
font-size:30px;
line-height:30px;
text-transform:uppercase;
}